Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 39

Thread: "No ROD file found"

  1. #21
    Verified VCDS User
    Join Date
    Mar 2015
    Location
    Poland
    Posts
    23
    Post Thanks / Like
    Quote Originally Posted by Sebastian View Post
    Problem found, the fix was accidentally removed during a related change. Fixed permanently now, I'll make a revised version/update available next week.
    When will you publish a new version? It's over 7 weeks since you wrote it and there is still no release. I am facing this problem every time with MIB STD2 PQ units 5L0035200 / 5L0035680 installed in Superb Mk2.

  2. #22
    Verified VCDS User hadez16's Avatar
    Join Date
    Jun 2017
    Location
    Germany
    Posts
    681
    Post Thanks / Like
    Doesn't the latest beta help with its new feature to select partially matching ROD data??

    http://www.ross-tech.com/vcds/download/beta/current.php

  3. #23
    Verified VCDS User
    Join Date
    Mar 2015
    Location
    Poland
    Posts
    23
    Post Thanks / Like
    Beta doesn't work with previous generation interfaces... and I am not willing to spend another bucket of dollars replacing my interface

  4. #24
    Verified VCDS User
    Join Date
    Mar 2015
    Location
    Poland
    Posts
    23
    Post Thanks / Like
    Any update? Another 7 weeks passed by and still no support for legacy interfaces.

  5. #25
    Ross-Tech Employee Sebastian's Avatar
    Join Date
    Feb 2014
    Location
    Magdeburg, Germany
    Posts
    1,949
    Post Thanks / Like
    Download and install the following update for Release 18.2.1:

    https://ross-tech.de/downloads/upd

    That should take care of it.
    Sebastian @ Ross-Tech.com // VCDS Rookie since 2003

    »Nichts erweitert das eigene Wissen mehr,
    als die Meinung eines Andersdenkenden.«

  6. #26
    Verified VCDS User Keithuk's Avatar
    Join Date
    Apr 2014
    Location
    Stoke on Trent, England
    Posts
    674
    Post Thanks / Like
    Quote Originally Posted by Sebastian View Post
    Download and install the following update for Release 18.2.1:

    https://ross-tech.de/downloads/upd

    That should take care of it.
    I've just download 18.2.1 update but when I try to install it says VCDS found on your computer does NOT match Requirements. Update aborted (VCDS version found 18.2.1.2). Would I like to download the latest version, which I have.

    These ROD - Unknown Error Code have been showing for years.

    29-12-2017 Not finding a ROD file is not unusual when modules that don't belong in a particular car get retrofit. I'm confident we can make a work-around for this once we're back in the office next week.
    New User Keith

    2010 Golf GTD (170) CBBB, 5 Door, Shadow Blue (P6/D5Q), Flat Tyre Indicator, Basic Protection Pack + VCDS.

  7. #27
    Benevolent Dictator Uwe's Avatar
    Join Date
    Jan 2014
    Location
    Earth
    Posts
    26,449
    Post Thanks / Like
    Blog Entries
    1
    Quote Originally Posted by Keithuk View Post
    I've just download 18.2.1 update but when I try to install it says VCDS found on your computer does NOT match Requirements. Update aborted (VCDS version found 18.2.1.2). Would I like to download the latest version, which I have.
    No, apparently you don't. The current version on the download page is 18.2.1.5.

    -Uwe-
    The engineering problems are likely insurmountable. It would be like proposing to land a rocket booster section on a barge floating in the middle of the ocean.

  8. Likes Sebastian liked this post
  9. #28
    Ross-Tech Employee Sebastian's Avatar
    Join Date
    Feb 2014
    Location
    Magdeburg, Germany
    Posts
    1,949
    Post Thanks / Like
    I'll make sure to offer opening the download page, when a lower version is found (next time I touch that updater...).
    Sebastian @ Ross-Tech.com // VCDS Rookie since 2003

    »Nichts erweitert das eigene Wissen mehr,
    als die Meinung eines Andersdenkenden.«

  10. Likes Uwe, PetrolDave liked this post
  11. #29
    Verified VCDS User Keithuk's Avatar
    Join Date
    Apr 2014
    Location
    Stoke on Trent, England
    Posts
    674
    Post Thanks / Like
    Ok I had 18.2.1 but I didn't check the version number. I downloaded and installed the current online download and installed it. Then I ran Sebastian's update and it installed.

    I think you should change the number shown to 18.2.1A, B, C with updates so its obvious which version your using.
    New User Keith

    2010 Golf GTD (170) CBBB, 5 Door, Shadow Blue (P6/D5Q), Flat Tyre Indicator, Basic Protection Pack + VCDS.

  12. #30
    Ross-Tech Employee Sebastian's Avatar
    Join Date
    Feb 2014
    Location
    Magdeburg, Germany
    Posts
    1,949
    Post Thanks / Like
    Since the subversion isn't changed that often and it's industry standard to use numbers (not necessarily letters), it's not really necessary to change anything here. That said, as I mentioned before - I'll make sure the error message is more clear with the next builds.
    Sebastian @ Ross-Tech.com // VCDS Rookie since 2003

    »Nichts erweitert das eigene Wissen mehr,
    als die Meinung eines Andersdenkenden.«

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •